## anthy 0.3

=== debian/changelog ===
anthy (1:0.3-6ubuntu1) bionic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Drop kasumi (universe) from Recommends to Suggests.
  * Drop delta included in Debian
    - Add missing dh_autoreconf_clean call.
      - This is part of new compat level 10
    - debian/control: Drop libanthy0's dependency to anthy-common. anthy
      should pull in -common, not the library. This reclaims 3.4 MB of CD
      space. (Debian #582830, #582942)
      - This is not relevant anymore, we don't use cdimages

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 18 Nov 2017 08:10:03 +0100

anthy (1:0.3-6) unstable; urgency=medium

  * Team upload.
  * Typo fix in debian/control

 -- Osamu Aoki <osamu@debian.org>  Thu, 12 Oct 2017 07:35:54 +0900

anthy (1:0.3-5) unstable; urgency=medium

  * debian/control (Breaks, Replaces): Fix version specification using <<,
    to support +b<something> (Closes: #789927).

 -- NIIBE Yutaka <gniibe@fsij.org>  Wed, 30 Aug 2017 11:01:41 +0900

anthy (1:0.3-4) unstable; urgency=medium

  * debian/control (Breaks, Replaces): Fix for libanthyinput0
    (Closes: #789927).
  * debian/control (Breaks, Replaces): Add for libantyinput0-dev
    (Closes: #789934).

 -- NIIBE Yutaka <gniibe@fsij.org>  Tue, 29 Aug 2017 09:12:08 +0900

anthy (1:0.3-3) unstable; urgency=medium

  * debian/control (Breaks, Replaces): Add (Closes: #789927).

 -- NIIBE Yutaka <gniibe@fsij.org>  Mon, 28 Aug 2017 13:26:04 +0900

anthy (1:0.3-2) unstable; urgency=medium

  * debian/copyright: Fix URLs.
  * debian/compat: Update to 10.
  * debian/rules: Remove --with quilt.
  * debian/control (Build-Depends): Remove quilt.
  (Standards-Version): Update.

 -- NIIBE Yutaka <gniibe@fsij.org>  Thu, 24 Aug 2017 14:21:31 +0900

anthy (1:0.3-1) experimental; urgency=low

  * New upstream.
  * debian/*.install: Update.
  * debian/control: Update.

 -- NIIBE Yutaka <gniibe@fsij.org>  Tue, 28 Apr 2015 17:23:48 +0900

anthy (1:0.2-1) UNRELEASED; urgency=low

  * New upstream.
  * Incorporate changes up to 9100h-25 by Hideki Yamane.
  * Adopt git-buildpackage.
  * debian/*.install: Update.
  * debian/rules: Update and simplify.
  * debian/copyright: Update for new upstream.
  * debian/gpg.conf: New.
  * debian/control (Description): Fix explanations.
  * libanth1, libanthyinput0, libanthy-dev, libanthyinput-dev: Divide.
  * debian/anthy.config, debian/anthy.templates, debian/po: Remove.  No
    configuration any more.
  * debian/patches/02_2ch_t.diff: Remove, because it might be license
    violation to distribute it, and its totally useless for general
    public.
  * debian/update-anthy-dics: Remove, it was mistake to have this in
    Debian.
  * debian/patches/03_change_anthy_dic_path.diff: Remove.  This was
    mistake by Omote-san to introduce this kind of dictionary update.
  * debian/patches/04_mkworddic-compound.t: Remove.
  * debian/patches/remove_name.t: Remove.
  * debian/patches/11_ZIPDICT_EUC: Remove, it's irrelevant with newer
    upstream.
  * debian/patches/12_workaround_removal_of_orig: Remove, likewise.
  * debian/anthy.dirs, debian/anthy.README.Debian: Remove, likewise.
  * debian/anthy.postrm, debian/postinst: Remove, likewise.
  * debian/source/local-options: Remove, likewise.

 -- NIIBE Yutaka <gniibe@fsij.org>  Tue, 28 Apr 2015 15:34:44 +0900

anthy (9100h-25ubuntu1) wily; urgency=medium

  * Merge with Debian; remaining changes:
    - debian/control: Drop libanthy0's dependency to anthy-common. anthy
      should pull in -common, not the library. This reclaims 3.4 MB of CD
      space. (Debian #582830, #582942)
    - Drop kasumi (universe) from Recommends to Suggests.
    - Add missing dh_autoreconf_clean call.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 17 Jun 2015 16:49:00 +0200

anthy (9100h-25) unstable; urgency=medium

  * debian/patches
    - add bug#777689.patch to fix infinite loop (Closes: #777689)
  * debian/control
    - update Vcs-*
    - Standards-Version: 3.9.6

 -- Hideki Yamane <henrich@debian.org>  Sun, 15 Mar 2015 20:37:26 +0900

anthy (9100h-24) unstable; urgency=medium

  * debian/rules
    - add dh --with autoreconf
    - drop override_dh_builddeb since xz compression becomes default
  * debian/control
    - set Standards-Version: 3.9.5
    - move "Depends: emacs23" to emacs that provides newest emacs
      (Closes: #753988)

 -- Hideki Yamane <henrich@debian.org>  Sat, 13 Sep 2014 22:59:20 +0900

anthy (9100h-23ubuntu2) trusty; urgency=medium

  * Add missing dh_autoreconf_clean call.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 08 Jan 2014 09:52:52 +0100

anthy (9100h-23ubuntu1) trusty; urgency=medium

  * Merge with Debian; remaining changes:
    - debian/control: Drop libanthy0's dependency to anthy-common. anthy
      should pull in -common, not the library. This reclaims 3.4 MB of CD
      space. (Debian #582830, #582942)
    - Drop kasumi (universe) from Recommends to Suggests.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 06 Jan 2014 15:50:11 +0100

anthy (9100h-23) unstable; urgency=low

  * Once remove social-ime and wikipedia dic data since it causes a lot of
    wrong output. 
  * Upload to unstable

 -- Hideki Yamane <henrich@debian.org>  Wed, 03 Apr 2013 11:03:20 +0900

anthy (9100h-22) experimental; urgency=low

  * debian/patches
    - add work-with-emacs-24.3.1.patch to make anthy.el works with
      Emacs-24.3.1 or later.
  * debian/control
    - remove duplicate autotools-dev
  * debian/libanthy0.lintian-overrides
    - make it works with other architecture

 -- Hideki Yamane <henrich@debian.org>  Mon, 11 Mar 2013 23:33:33 +0900

anthy (9100h-21) experimental; urgency=low

  * debian/control
    - set Standards-Version: 3.9.4
  * debian/copyright
    - fix "copyright-refers-to-deprecated-bsd-license-file" warning 
  * debian/libanthy0.lintian-overrides
    - avoid false positive warning

 -- Hideki Yamane <henrich@debian.org>  Fri, 25 Jan 2013 08:08:16 +0900

anthy (9100h-20) experimental; urgency=low

  * debian/rules

