=== debian/control ===
Source: anthy
Section: utils
Priority: optional
Maintainer: Debian Anthy Team <pkg-anthy-devel@lists.alioth.debian.org>
Uploaders: NOKUBI Takatsugu <knok@daionet.gr.jp>, Hideki Yamane <henrich@debian.org>, NIIBE Yutaka <gniibe@fsij.org>
Build-Depends: debhelper (>= 10), autotools-dev, debconf (>= 0.5), po-debconf, automake
Standards-Version: 3.9.8
Vcs-Git: git://anonscm.debian.org/pkg-anthy/anthy.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-anthy/anthy.git
Homepage: https://alioth.debian.org/projects/pkg-anthy/

Package: anthy
Architecture: any
Depends: anthy-common, libanthy1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Conflicts: anthy-common (<< 1:0.3-1)
Description: Japanese kana-kanji conversion - utilities
 Anthy is kana-kanji conversion engine for Japanese.  It converts
 hiragana text to mixed kana and kanji.  It is implemented as a library
 and stores private information in ~/.anthy/.

Package: anthy-common
Architecture: all
Multi-Arch: foreign
Suggests: kasumi
Depends: ${misc:Depends}
Description: Japanese kana-kanji conversion - dictionary
 Anthy is kana-kanji conversion engine for Japanese.  It converts
 hiragana text to mixed kana and kanji.  It is implemented as a library
 and stores private information in ~/.anthy/.
 .
 This package provides common dictionary data files.

Package: anthy-el
Section: lisp
Architecture: all
Depends: ${misc:Depends}, anthy, emacs24 | emacsen
Conflicts: xemacs21-nomule
Description: Japanese kana-kanji conversion - elisp frontend
 Anthy is kana-kanji conversion engine for Japanese.  It converts
 hiragana text to mixed kana and kanji.  It is implemented as a library
 and stores private information in ~/.anthy/.
 .
 This package provides an Anthy frontend for Emacs.

Package: libanthy1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, anthy-common
Description: Japanese kana-kanji conversion - runtime library
 Anthy is kana-kanji conversion engine for Japanese.  It converts
 hiragana text to mixed kana and kanji.  It is implemented as a library
 and stores private information in ~/.anthy/.
 .
 This package provides runtime shared libraries for Anthy.

Package: libanthy-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libanthy1 (= ${binary:Version}), ${misc:Depends}
Description: Japanese kana-kanji conversion - runtime library
 Anthy is kana-kanji conversion engine for Japanese.  It converts
 hiragana text to mixed kana and kanji.  It is implemented as a library
 and stores private information in ~/.anthy/.
 .
 This package provides the files necessary for compiling programs that
 use Anthy.

Package: libanthyinput0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Replaces: libanthy0 (<< 1:0.3-1)
Breaks: libanthy0 (<< 1:0.3-1)
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Japanese kana-kanji conversion - runtime library for input
 Anthy is kana-kanji conversion engine for Japanese.  It converts
 hiragana text to mixed kana and kanji.  It is implemented as a library
 and stores private information in ~/.anthy/.
 .
 This package provides shared library for input method.

Package: libanthyinput-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Replaces: libanthy-dev (<< 1:0.3-1)
Breaks: libanthy-dev (<< 1:0.3-1)
Depends: libanthyinput0 (= ${binary:Version}), ${misc:Depends}
Description: Japanese kana-kanji conversion - runtime library for input
 Anthy is kana-kanji conversion engine for Japanese.  It converts
 hiragana text to mixed kana and kanji.  It is implemented as a library
 and stores private information in ~/.anthy/.
 .
 This package provides the files necessary for compiling programs that
 use Anthy as an input method.
