=== debian/watch ===
version=3

opts="downloadurlmangle=s/osdn/dl.osdn/;s/downloads\///;s/projects\///;s/gz\//gz/,\
uversionmangle=s/-beta/~beta/;s/-rc/~rc/;s/-preview/~preview/" \
 http://osdn.net/projects/anthy/releases/ \
  /projects/anthy/downloads/.*/anthy-(\d.*)\.tar.gz/ debian uupdate
