## anthy 0.4

=== debian/changelog ===
anthy (1:0.4-3build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:39:00 +0000

anthy (1:0.4-3) unstable; urgency=medium

  * Team upload.
  * debian/libanthy1t64.lintian-overrides: Fix override text.
  * debian/patches/:
    + 0001-calctrans-proccorpus.c-Fix-implicit-function-decl-of.patch:
      Add patch to fix implicit declaration of function 
      anthy_xstr_set_print_encoding in proccorpus.c, which becomes
      an error after t64 transition.

 -- Boyuan Yang <byang@debian.org>  Wed, 28 Feb 2024 18:18:35 -0500

anthy (1:0.4-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1061890

 -- Steve Langasek <vorlon@debian.org>  Wed, 28 Feb 2024 01:00:38 +0000

anthy (1:0.4-2) unstable; urgency=medium

  * debian/control (Build-Depends): Remove debconf, po-debconf and
    automake.
    (Vcs-Git): Fix to refer debian branch.
    (Vcs-Browser): Likewise.
  * debian/watch: Remove.

 -- NIIBE Yutaka <gniibe@fsij.org>  Tue, 20 Aug 2019 14:06:30 +0900

anthy (1:0.4-1) unstable; urgency=medium

  * New upstream.
  * debian/patches/series: Update.  Now empty.
  * debian/patches: Remove, because of merge in upstream.
    0001-work-with-emacs-24.3.1.patch
    0002-new-Japanese-era-reiwa-entry.patch
    0003-Use-UTF-8-for-zipcode-conversion-essential-change-co.patch
    0004-Convert-depgraph-master.depword-to-UTF-8-data.patch
    0006-use-anthy-test-conf.patch
    0008-updated-corpus.patch
  * debian/patches: Remove, because of different change.
    0005-UTF-8-as-default-encoding-essential-change-code.patch   
    0007-dayo-n.patch

 -- NIIBE Yutaka <gniibe@fsij.org>  Fri, 05 Jul 2019 11:45:49 +0900

anthy (1:0.3-9) experimental; urgency=medium

  * Use UTF-8 for zipcode bug fix. Closes: #927074
  * Convert depgraph/master.depword to UTF-8. Closes: #923948
  * Update corpus_info and weak_words after fixing
    encoding for test/* and calctrans/*. Closes: #928890

 -- Osamu Aoki <osamu@debian.org>  Mon, 13 May 2019 22:57:09 +0900

anthy (1:0.3-8.1) unstable; urgency=medium

  * d/p/0002-new-Japanese-era-reiwa-entry.patch: Reiwa entry

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Sat, 20 Apr 2019 16:34:38 +0900

anthy (1:0.3-8) unstable; urgency=medium

  * debian/patches/0001-work-with-emacs-24.3.1.patch: Re-add from
    https://sources.debian.org/src/anthy/9100h-25/debian/patches/work-with-emacs-24.3.1.patch/
    (Closes: #919680).

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Wed, 23 Jan 2019 14:37:27 +0900

anthy (1:0.3-7) unstable; urgency=medium

  * Team upload.
  * Update VCS to new salsa service in compliance to the Debian
    Policy 5.6.26 (version 4.1.4).
  * Migrate from alioth to lists.debian.org for the maintainer address.
    Closes: #899445 
  * Bump standards version to 4.1.4 and compat to 11.
  * Drop autotools-dev build depends.
  * Updated watch file in line with the current reality.
  * Add osamu to uploaders.
  * Update homepage URL.
  * Format with wrap-and-sort.

 -- Osamu Aoki <osamu@debian.org>  Sat, 07 Jul 2018 16:42:30 +0900
