## anthy 7900-3maemo1

=== debian/changelog ===
anthy (7900-3maemo1) bora; urgency=low

  * Change prefix to /opt/maemocjk

 -- Kimitake <kimitake@gmail.com>  Mon, 28 Dec 2009 21:42:20 -0800

anthy (7900-2maemo1) bora; urgency=low

  * Aiming to fix the Bug [#619] "dpkg --configure anthy" fails under some
    circumstance.

 -- Makoto Sugano <makoto.sugano@gmail.com>  Sun, 18 Mar 2007 20:00:00 +0200

anthy (7900-1maemo1) bora; urgency=low

  * Some change for the Maemo port.

 -- Makoto Sugano <makoto.sugano@gmail.com>  Sun, 04 Mar 2007 18:18:09 +0200
