=== debian/control ===
Source: anthy
Section: utilities
Priority: optional
Maintainer: Kimitake <kimitake@gmail.com>
Build-Depends: debhelper (>> 4.0.0), autotools-dev, dpatch (>= 1.11), debconf
Standards-Version: 3.6.2.2

Package: anthy
Section: user/utilities
Architecture: any
Replaces: anthy-cannadic, anthy-cannadic-2ch
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: anthy-cannadic, anthy-cannadic-2ch
Description: A Japanese input method (backend, dictionary and utility)
 Anthy is a Japanese input method working on X11 and emacs. It converts
 Hiragana text to Kana Kanji mixed text. It is implemented as a library
 and stores user's private information into their own home directory.
 Thus, Anthy is simple and secure (your information is protected from
 spoofing and snooping). 

Package: anthy-el
Architecture: all
Depends: anthy, emacs21 | emacsen
Description: A Japanese input method (elisp fronted)
 Anthy is a Japanese input method working on X11 and emacs. It converts
 Hiragana text to Kana Kanji mixed text. It is implemented as a library
 and stores user's private information into their own home directory. 
 Thus, Anthy is simple and secure (your information is protected from
 spoofing and snooping).
 .
 This package includes Anthy frontend on Emacs and XEmacs.

Package: libanthy0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
Description: Anthy runtime library
 Anthy is a Japanese input method working on X11 and emacs. It converts
 Hiragana text to Kana Kanji mixed text. It is implemented as a library
 and stores user's private information into their own home directory. 
 Thus, Anthy is simple and secure (your information is protected from
 spoofing and snooping).
 .
 This package includes Anthy shared libraries.

Package: libanthy-dev
Section: libdevel
Architecture: any
Depends: libanthy0 (= ${Source-Version})
Description: Anthy static library, headers and documets for developers
 Anthy is a Japanese input method working on X11 and emacs. It converts
 Hiragana text to Kana Kanji mixed text. It is implemented as a library
 and stores user's private information into their own home directory. 
 Thus, Anthy is simple and secure (your information is protected from
 spoofing and snooping).
 .
 This Package includes Anthy header and static libraries.
