## anthy 7900-3maemo2

=== debian/changelog ===
anthy (7900-3maemo2) bora; urgency=low

  * Twist some files for /opt/maemocjk 

 -- Kimitake <kimitake@gmail.com>  Mon,  4 Jan 2010 05:39:45 -0800
