=== debian/rules ===
--- 
+++ 
@@ -47,7 +47,7 @@
 build-arch-stamp: configure-stamp
 	dh_testdir
 
-	$(MAKE) sysconfdir=$(MAEMOCJK)/etc/anthy ELCFILES=""
+	$(MAKE) sysconfdir=/etc/anthy ELCFILES=""
 
 	touch build-arch-stamp
 
@@ -73,11 +73,11 @@
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
 
 	-$(MAKE) install prefix=$(CURDIR)/debian/tmp$(MAEMOCJK)/usr \
-		sysconfdir=$(CURDIR)/debian/tmp$(MAEMOCJK)/etc/anthy \
-		lispdir=$(CURDIR)/debian/tmp$(MAEMOCJK)/usr/share/emacs/site-lisp/anthy \
+		sysconfdir=$(CURDIR)/debian/tmp/etc/anthy \
+		lispdir=$(CURDIR)/debian/tmp/usr/share/emacs/site-lisp/anthy \
 		ELCFILES=""
 
-	install -d $(CURDIR)/debian/tmp$(MAEMOCJK)/etc/anthy
+	install -d $(CURDIR)/debian/tmp/etc/anthy
 	install -d $(CURDIR)/debian/tmp$(MAEMOCJK)/usr/sbin
 
 #	-mv debian/tmp/usr/share/anthy/anthy-conf debian/tmp/etc/anthy
@@ -131,7 +131,7 @@
 			$(CURDIR)/debian/tmp$(METADICDIR)/udict
 
 
-	-rm $(CURDIR)/debian/tmp/etc/anthy/anthy-conf
+#	-rm $(CURDIR)/debian/tmp/etc/anthy/anthy-conf
 	dh_install --sourcedir=debian/tmp --fail-missing
 
 binary-indep: build-indep install
@@ -157,7 +157,7 @@
 	dh_fixperms -i
 #	dh_makeshlibs -i
 	dh_installdeb -i
-#	dh_shlibdeps -l`pwd`/debian/libanthy$(version)$(MAEMOCJK)/usr/lib
+#	dh_shlibdeps -l`pwd`/debian/libanthy$(version)/usr/lib
 	dh_gencontrol -i
 	dh_md5sums -i
 	dh_builddeb -i
