## anthy 9100h

=== debian/control ===
Source: anthy
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: NOKUBI Takatsugu <knok@daionet.gr.jp>
Uploaders: Hideki Yamane <henrich@debian.org>, NIIBE Yutaka <gniibe@fsij.org>
Build-Depends: debhelper (>= 9), autotools-dev, debconf (>= 0.5), po-debconf, automake, dh-autoreconf
Standards-Version: 3.9.4
Vcs-Git: git://git.debian.org/collab-maint/anthy.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/anthy.git
Homepage: http://anthy.sourceforge.jp/

Package: anthy
Architecture: any
Replaces: anthy-cannadic, anthy-cannadic-2ch
Depends: anthy-common, libanthy0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Conflicts: anthy-cannadic, anthy-cannadic-2ch
Suggests: kasumi
Description: input method for Japanese - backend, dictionary and utility
 Anthy is a Japanese input method working on X11 and Emacs. It converts
 hiragana text to mixed kana and kanji. It is implemented as a library
 and stores private information securely in ~/.anthy/.
 Thus, Anthy is simple and secure (information is protected from
 spoofing and snooping). 

Package: anthy-common
Architecture: all
Multi-Arch: foreign
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}
Conflicts: anthy (<= 9100h-4)
Description: input method for Japanese - common files and dictionary
 Anthy is a Japanese input method working on X11 and Emacs. It converts
 hiragana text to mixed kana and kanji. It is implemented as a library
 and stores private information securely in ~/.anthy/.
 Thus, Anthy is simple and secure (information is protected from
 spoofing and snooping). 
 .
 This package provides common files dictonary data for anthy.

Package: anthy-el
Section: lisp
Architecture: all
Depends: ${misc:Depends}, anthy, emacs23 | emacsen
Conflicts: xemacs21-nomule
Description: input method for Japanese - elisp frontend
 Anthy is a Japanese input method working on X11 and Emacs. It converts
 hiragana text to mixed kana and kanji. It is implemented as a library
 and stores private information securely in ~/.anthy/.
 Thus, Anthy is simple and secure (information is protected from
 spoofing and snooping). 
 .
 This package provides an Anthy frontend for Emacs.

Package: libanthy0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: input method for Japanese - runtime library
 Anthy is a Japanese input method working on X11 and Emacs. It converts
 hiragana text to mixed kana and kanji. It is implemented as a library
 and stores private information securely in ~/.anthy/.
 Thus, Anthy is simple and secure (information is protected from
 spoofing and snooping). 
 .
 This package provides shared libraries for Anthy.

Package: libanthy-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libanthy0 (= ${binary:Version}), ${misc:Depends}
Description: input method for Japanese - development files
 Anthy is a Japanese input method working on X11 and Emacs. It converts
 hiragana text to mixed kana and kanji. It is implemented as a library
 and stores private information securely in ~/.anthy/.
 Thus, Anthy is simple and secure (information is protected from
 spoofing and snooping). 
 .
 This package provides the files necessary for compiling programs that
 depend on Anthy.
