=== debian/watch ===
version=3

opts="downloadurlmangle=s/sourceforge/iij.dl.sourceforge/;s/downloads\///;s/projects\///;s/gz\//gz/,\
uversionmangle=s/-beta/~beta/;s/-rc/~rc/;s/-preview/~preview/" \
 http://sourceforge.jp/projects/anthy/releases/ \
  /projects/anthy/downloads/.*/anthy-(\d.*)\.tar.gz/ debian uupdate
