## anthy 9100h-1maemo1

=== debian/changelog ===
anthy (9100h-1maemo1) fremantle; urgency=low

  * sync with 9100h-0ubuntu2

 -- Kimitake <kimitake@gmail.com>  Tue, 24 Aug 2010 20:18:32 -0700
